PHP Manual
Prev |  | Next

# ps_stroke

(PECL)

ps_stroke -- Draws the current path

## Description

bool ps_stroke ( resource psdoc )

Draws the path constructed with previously called drawing functions like ps_lineto().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_closepath_stroke()
ps_fill()
ps_fill_stroke()

Prev | Home | Next
ps_stringwidth | Up | ps_symbol_name